Bug 12754 - Не запускаются VM
: Не запускаются VM
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/qtemu)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-12 06:44 by
Modified: 2007-12-20 01:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-12 06:44:27
~$ rpm -q qtemu
qtemu-1.0.3-alt1

При попытке запуска VM происходит лишь одно:  меняется доступность кнопок
"Старт" и "Стоп". Запуска виртуальной машины не происходит. При этом в
терминале, откуда предусмотрительно и запущен qtemu, выдаётся примерно такая строка:

/home/evg/.vm/Linux/Linux.img -net none -m 140 -smp 1 -usb -usbdevice tablet

При выполнений из терминала

qemu -hda /home/evg/.vm/Linux/Linux.img -net none -m 140 -smp 1 -usb -usbdevice
tablet

виртуальная машина запускается штатно.
------- Comment #1 From 2007-09-14 00:04:48 -------
Ой ктулха моя... пойду разибраться как это у нее часть сырцов в мастере 
пропала и оно еще и собирается
------- Comment #2 From 2007-09-14 15:09:16 -------
fixed in qtemu-1.0.4-alt2